<div class="animated fadeInLoad">
<div class="col-md-12">
<div class="box boxStyle2 infoBox margin-b20">
<div class="padd10">

<?PHP 
if($ImageSumX == 0){
include("./function/manage-images-empty.inc.php");
}else{
include("./function/manage-images-listx.inc.php");}
?>

</div><!-- ./Box -->
</div><!-- ./Box -->
</div><!-- col-12 -->
</div><!-- End animated -->
<div class="clearX"></div>